﻿ #row-195308{background-color:rgba(106,113,181,1);}#row-682037{background-color:#bbc834;}#row-682037{background-image:url("/portals/0/images/certificaciones/cert4.jpg");background-repeat:no-repeat;background-size:cover;background-attachment: fixed;background-position:center center!important;
}
				@media only screen and (max-width: 991px) {
					#row-682037{background-attachment:scroll}
				}
				#column-5635{background-color:rgba(5,115,227,1);}#column-686982{background-color:rgba(32,150,241,1);}#column-271026{background-color:rgba(64,181,241,1);}